Bug 1146348 - Please package audacity for EPEL 7
Summary: Please package audacity for EPEL 7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: audacity
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: David Timms
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 608923 1148151
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-09-25 04:45 UTC by Moez Roy
Modified: 2015-06-29 11:44 UTC (History)
3 users (show)

Fixed In Version: audacity-2.0.6-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-24 18:43:50 UTC


Attachments (Terms of Use)

Description Moez Roy 2014-09-25 04:45:50 UTC
Hello,

Can you please package audacity for EPEL 7.

Thanks.

Comment 1 David Timms 2014-09-25 21:12:33 UTC
Yes, however, Audacity is currently in release candidate mode, so I'll wait until release.

I wouldn'e be surprised if the equivalent (backend libary) version from one of the Fedora releases works... can you let me know ?

Comment 2 Moez Roy 2014-09-25 22:48:27 UTC
(In reply to David Timms from comment #1)
> Yes, however, Audacity is currently in release candidate mode, so I'll wait
> until release.
> 
> I wouldn'e be surprised if the equivalent (backend libary) version from one
> of the Fedora releases works... can you let me know ?

Yes, the one from F20 'audacity-2.0.5-2.fc20.x86_64.rpm' works.

Comment 3 Moez Roy 2014-12-26 17:01:17 UTC
@ David Timms : 

Can you push the build?

Comment 4 Fedora Update System 2015-01-06 20:57:22 UTC
audacity-2.0.6-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/audacity-2.0.6-1.el7

Comment 5 Fedora Update System 2015-01-07 19:31:54 UTC
Package audacity-2.0.6-1.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing audacity-2.0.6-1.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-0144/audacity-2.0.6-1.el7
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2015-01-24 18:43:50 UTC
audacity-2.0.6-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 David Timms 2015-06-29 11:44:28 UTC
Build was pushed early this year. clearing need info (?again?).


Note You need to log in before you can comment on or make changes to this bug.